#html_structura_area_v2.site .minitemplate.minitemplate-1086-gallery-1{z-index:1;width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-2{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-3{width:100%;border-top:2px;border-right:2px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-0{overflow:initial;}#html_structura_area_v2.site .minitemplate.minitemplate-1799-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1642-image-1{width:25%;margin-right:30px;float:left;clear:none;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-10{
width:53%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-8{
width:20%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-9{
width:20%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-11{
width:100%;
margin-right:0px;
margin-bottom:2%;

}#html_structura_area_v2.site .paragraph.paragraph-6{
display:block;
clear:both;

}#html_structura_area_v2.site .paragraph{

}